Subject: LINUX: g98 test355.com

From: [email-masked]
Date: Wed, 29 Sep 1999 10:04:03 +0200 (MSZ)

I compiled g98 on a Linux86 box and did the test suite. Test Job 355 does
not do what it should: in the last (third) MCSCF run, it bombs after
the third macro-iteration and then obviously does not converge.

I used pgf77 with and without the -Mvect directive (which in my experience
is dangerous. I do not use any optimized blas library (using blas.F instead).

**** LINUX users with a correct test355.log please drop me a note ****

I have tailored a Makefile for g77 compilation, but only run a few tests
with it. Perhaps I should recompile everything with g77 and try test355.com
again.

---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 700 6485
Theoretical Chemistry      | Fax (University):  +49 234 709 4109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75 
D-44780 Bochum, Germany    | eMail: [email-masked]
---------------------------+------------------------------------------------